One Star

tRedirectOutput unable to install on java 1.8 Jdk

Hi, 
My system(Windows) was on java 1.6 jdk was able to install tRedirectOutput component.
I have upgraded the system with 1.8 Jdk. Due to this  tRedirectOutput is missing and now i am unable to install this component because of higher version of java
can any one help on this all my jobs need this component 
Thanks
Venkat
3 REPLIES
Community Manager

Re: tRedirectOutput unable to install on java 1.8 Jdk

Hi Venkat
The old version of talend studio does not support JDK 1.8. Talend supports JDK 1.8 since v6.0, you need to upgrade talend studio if you want to use JDK 1.8.
Best regards
Shong
----------------------------------------------------------
Talend | Data Agility for Modern Business
One Star

Re: tRedirectOutput unable to install on java 1.8 Jdk

Hi All,
I have changed my system(windows) to java 1.7.0_79 from 1.8 still unable to import tRedirectoutput on to my system
can any one help on this my present version of talend on my sytem is 
Version: 5.6.1
Build id: V5.6.1_20141207_1530
Thanks,
Venkat
Community Manager

Re: tRedirectOutput unable to install on java 1.8 Jdk

Hi Venkat
Have you read this KB article and follows the steps to install a custom component into Talend Studio? I have tested to install this component on v5.6.1 and it works!
Best regards
Shong
----------------------------------------------------------
Talend | Data Agility for Modern Business